Loading...
Searching...
No Matches
std::formatter< gridfire::engine::scratch::ScratchPadType > Struct Reference

`#include <formatters.h>`

Inheritance diagram for std::formatter< gridfire::engine::scratch::ScratchPadType >:
[legend]
Collaboration diagram for std::formatter< gridfire::engine::scratch::ScratchPadType >:
[legend]

## Public Member Functions

auto | format (gridfire::engine::scratch::ScratchPadType type, auto &ctx) const

## Member Function Documentation

## format()

auto std::formatter< gridfire::engine::scratch::ScratchPadType >::format | ( | gridfire::engine::scratch::ScratchPadType | type,
|  | auto & | ctx ) const

inline

The documentation for this struct was generated from the following file:

- src/include/gridfire/engine/scratchpads/formatters.h